<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>http://localhost:1313/categories/</loc>
    <lastmod>2025-11-05T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/categories/devops/</loc>
    <lastmod>2025-11-05T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/docker/</loc>
    <lastmod>2025-11-05T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/</loc>
    <lastmod>2025-11-05T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/homelab/</loc>
    <lastmod>2025-11-05T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/humor/</loc>
    <lastmod>2025-11-05T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/networking/</loc>
    <lastmod>2025-11-05T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/posts/</loc>
    <lastmod>2025-11-05T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/blog/project-log-docker-dreams-and-yaml-nightmares/</loc>
    <lastmod>2025-11-05T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/</loc>
    <lastmod>2025-11-05T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/about/</loc>
    <lastmod>2025-11-03T16:47:38-08:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/blog/hello-world-why-ask-kenny-b/</loc>
    <lastmod>2025-11-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/intro/</loc>
    <lastmod>2025-11-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/categories/meta/</loc>
    <lastmod>2025-11-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/project/</loc>
    <lastmod>2025-11-02T00:00:00+00:00</lastmod>
  </url>
</urlset>
